.logo img {
  margin: 10px 1% 0 0; }

#headerContent, #footerContent {
  width: 960px;
  margin: 0 auto; }

#HeaderImages1 {
  margin: 19px 15% 0px 0px;
  width: 88%; }

.HeaderImages {
  margin: 0 1% 0 0; }

#SiteNameLine1 {
  font-size: 2.0em;
  width: 230px; }

#SiteNameLine2 {
  font-size: 2.0em;
  width: 440px; }

#PhoneNumber {
  float: right;
  margin: 19px 0 0 0;
  width: 240px; }

#Passports {
  background: url(../images/Passports3.png) no-repeat 16% 0;
  padding: 20px 10px 0 0;
  width: 69%; }

#CheckEligiblityForm p, .webform-submission-bdyqt-zkwt-form p {
  padding: 15px 110px 0px 11px;
  margin: 0 10px 0 0; }

.WomanPassport, .WomanPassport2 {
  background: url(../images/WomanPassport3.png) no-repeat 0px 12px;
  background-size: contain;
  display: inline-block;
  position: absolute;
  width: 180px; }

/* Content */
#NonArticle {
  margin: 0px 280px 0 0px; }

article, .ContactFrom, #Videos {
  margin: 0 278px 0 10px;
  min-height: 590px; }

.webform-confirmation {
  margin: 3px 278px 0 10px; }

.page-inner {
  background: url(../images/RightBGXL.gif) repeat-y right 0px #ffffff; }

/* Navigation */
nav {
  font-family: "OpenSansHebrew";
  width: 262px; }
  nav .content ul.menu li a {
    font-size: 1.0em; }

ul li, nav .content ul.menu li, .item-list ul li, li.leaf {
  background: none;
  margin: 0 0em 0.5em 0;
  padding: 0 0em 0.5em 0;
  border-bottom: 1px solid #ffffff; }

#HomePage a, .NavTitle {
  font-size: 1.2em; }

/* Footer */
.FooterLinks {
  width: 250px; }

#FooterDisclaimer {
  width: 680px; }
